Dockapps installieren

n0oL3i

n0oL3i

.:. s3cr3t .:.
Hi,

ich wollte gerade ein dockapp für meinen windowmaker installieren, jedoch bricht configure mit folgender Fehlermeldung ab : "X11 libary is required"
Weiß was das bedeutet.. aber wie kann ich das ändern ? was muss ich installieren ?

thx
greetz
 
devilz

devilz

Pro*phet
Hast du die X11 Devel Packete installiert ?

Welche Distro ? (das ich sowas immer erst fragen muß ist traurig !)
 
n0oL3i

n0oL3i

.:. s3cr3t .:.
oh sorry ganz vergessen :)
also : redhat 8.0 und kernel 2.4.18-20
 
devilz

devilz

Pro*phet
Original geschrieben von n0oL3i
oh sorry ganz vergessen :)
also : redhat 8.0 und kernel 2.4.18-20


Aber meine Frage übersehen *g*

Hast du die DEVEL Packete von XFREE installiert ?
 
n0oL3i

n0oL3i

.:. s3cr3t .:.
danke funzt jetzt.. es hat das Xdevel paket gefehlt ;)
.. hätte ich auch schon mal früher nachgucken solln ^^

greetz n0oL3i
 
devilz

devilz

Pro*phet
Prima :)

Denkst du das nächste mal drann die nötigen Infos mitzuliefern ? *G*

Dann geht das noch schneller :)
 
n0oL3i

n0oL3i

.:. s3cr3t .:.
jo ich werd mich auf der schiene bessern, meister ! :D

greetz
 

Ähnliche Themen

Debian lässt sich nicht installieren

Freezes Abstürze und bootcrashes

Installation von monitord unter Debian wheezy

Probleme mit FFmpeg

Windows clients können nicht mehr auf lange laufendes System zugreifen

Oben